Using Help

Welcome to the Help system for your PCL printer driver. This system is designed to provide more information about each of the printer features supported by the PCL printer driver.

Available functions differ depending on the printer you are using.

Displaying Help for the Printer Driver

  • Click the [Help] button in the dialog box to display an explanation of the dialog box. Click the [Contents] tab in the left window to display the table of contents. From here you can view each Help topic.

  • If a question mark button is displayed in the upper right corner of the printing preferences dialog box, click it. Your mouse's pointer will change to a question mark [image]. Moves this question mark over the item whose Help information you want to view, and then left-click to display the Help information.

  • Select the item whose Help topics you want to see, and then click the [F1] key.

Printing Help Topics

To print the currently displayed Help topic, click the [Print] button at the top.

Note for Printer Driver Tabs and Dialog Boxes

  • The [Accessories] and [Advanced Options] tabs are not available when accessing the printing preferences from the application.

  • When you access the [Accessories] and [Advanced Options] tabs, log on as a member of the Administrators or Power Users group.


Features of This Printer Driver

This printer driver is designed to support the varied requirements of print jobs.

Using One Click Presets

One click presets are registered combinations of print settings. They allow you to avoid having to make multiple print settings every time you want to print a job, thereby reducing the chances of mistakes and misprints. We recommend you use one click presets if you want to apply consistent print settings to multiple jobs.

Several general one click presets are available as defaults on the [One Click Presets] tab. You can also make changes to basic print settings at the bottom of the One Click Preset list.

Registering One Click Preset

Also, since one click presets can be saved and retrieved as printer settings files, they can be shared among users. One-click-presets allow users without detailed knowledge of print settings to take advantage of the printer’s more advanced features.

Loading in One Click Preset from a Printer Properties Settings File

You can register up to 32 one click presets containing system provided presets.

Changing print settings frequently

The printer driver’s [Detailed Settings] tab provides menus for detailed print settings. If you change print settings frequently for various jobs, or often print using different settings, you can use these menus to make the detailed print settings that you require.

For your convenience, we recommend you use an existing one click preset as a basis for new settings. To do this, select a one click preset on the [One Click Presets] tab, and then, using the [Detailed Settings] tab, change the settings of the selected one click preset as required.

If necessary, you can then register these settings as a new one click preset.

Registering One Click Preset


Registering One Click Preset

Follow these steps to register one click preset.

Depending on the printer you use, the setting functions may vary.

  1. Opens the printing preferences dialog box.

  2. Click the [One Click Presets] tab, and then click the icon or the name and comment of the one click presets from the [One Click Preset List:] box upon which you want to base the new one click preset.
    To base the standard settings, click [Basic Setting].
    When creating a new one click preset based on the existing setting, select the one you can create with least changes.

  3. Modify settings on this tab.
    As necessary, you can also modify settings on the [Detailed Settings] tab.

Note:

  • The following features settings are not stored for the one click presets.
    User ID, File Name, Password, User Name, Classification Code, Login User Name, Login Password, watermark items except print watermark (On/Off) and selected watermark name.

  4. Click [Register Current Settings...]. The [Register Current Settings as One Click Preset] dialog box appears.

  5. Enter a name and comment.
    The name can be up to 128 single-byte or 64 double-byte characters.
    The comment can be up to 512 single-byte or 256 double-byte characters. You can insert line breaks.

  6. Click [OK] to register the one click preset and close the dialog box.

Note:

  • You cannot modify the registered one click preset. If you want to modify, delete the registered one click preset and register modified preset with the same name.


Changing a One Click Preset Name and Comment

Follow these steps to change the name and comment of one click preset.

  1. Opens the printing preferences dialog box.

  2. Click [Manage Preset List...] on the [One Click Presets] tab. The [Manage One Click Preset List] dialog box appears.

  3. Select the one click preset name and comment which you want to change.

Note:

  • You cannot change the name and comment of the system provided one click preset.

  4. Change the one click preset name and comment in the boxes below. The name can be up to 128 single-byte or 64 double-byte characters. The comment can be up to 512 single-byte or 256 double-byte characters. You can insert line breaks.
    Make sure the name and comment is changing in the list.

  5. Click [OK] to save the changes and close the dialog box.


Changing the One Click Preset Icon Display Order

Follow these steps to change the one click preset icon display order.

For optimal ease-of-use, change the order according to setting type and how often you use them.

  1. Opens the printing preferences dialog box.

  2. Click [Manage Preset List...] on the [One Click Presets] tab. The [Manage One Click Preset List] dialog box appears.

  3. Select the one click preset name you want to change the order of, and then click [Up] or [Down].

  4. Click [OK] to save the changes and close the dialog box.


Saving a Registered One Click Preset as a File

Follow these steps to save printing preferences settings registered to a one click preset as a file.

  1. Opens the printing preferences dialog box.

  2. Click [Manage Preset List...] on the [One Click Presets] tab. The [Manage One Click Preset List] dialog box appears.

  3. Select the one click preset name which you want to save as a file, and then click [Export].
    The [Save As] dialog box appears.

  4. In the [File name] box, enter the file name to save the settings under.
    The file name extension is ".json".

  5. Click [Save].
    The dialog box closes and the setting is saved.

Note:

  • The following features settings are not stored for the one click presets.
    User ID, File Name, Password, User Name, Classification Code, Login User Name, Login Password, watermark items except print watermark (On/Off) and selected watermark name.


Loading in One Click Preset from a Printer Properties Settings File

Follow these steps to load in a printer properties settings file containing one click preset. This file would be provided by an administrator, for example.

  1. Opens the printing preferences dialog box.

  2. Click [Manage Preset List...] on the [One Click Presets] tab. The [Manage One Click Preset List] dialog box appears.

  3. Click [Import]. The [Open] dialog box appears.

  4. Select the file containing the one click preset, and then click [Open].
    The printer properties settings file is read in and the one click preset is registered.

  5. Click [OK] to close the dialog box.


Deleting One Click Preset

Follow these steps to delete one click preset.

  1. Opens the printing preferences dialog box.

  2. Click [Manage Preset List...] on the [One Click Presets] tab. The [Manage One Click Preset List] dialog box appears.

  3. Select the one click preset name which you want to delete, and then click [Delete].

Note:

  • You cannot delete the system provided one click preset.

  4. When a confirmation message appears, click [Yes].

  5. Click [OK] to close the dialog box.


[One Click Presets] Tab

Normal Print

The print job starts immediately after a print command is given.
To optionally enter a user ID, click [Details...].

Sample Print

Select to have only the first set of a multiple set print job printed so you can check the appearance before printing the remaining sets. The remaining sets can be printed or canceled from the printer's control panel.

Note:

  • If the application has a feature similar to collate, make sure that [Ignore Application Collate] on the [Finishing] menu is selected. Otherwise, more sets may be printed than intended.

Locked Print

When you want to print something you do not want anyone else to see, you can be sure that the printer does not start printing until you are physically present at the printer and enter your user ID and password on the printer's control panel.

Hold Print

The print job is sent to the printer and saved temporarily on the printer's hard disk. When the saved job is printed by entering the user ID on the printer's control panel, the job is deleted from the printer's hard disk.

Stored Print

The print job is sent to the printer and stored on the printer's hard disk. You can print the stored job as many times as you require by entering the user ID on the printer's control panel until you delete the job from the printer's hard disk.
If you select the [User Authentication] check box on the [Advanced Options] tab, a document can only be viewed by its creator after the creator logs in his/her user name and password using the printer's control panel.

Stored Print (Shared)

This option is available when you select the [User Authentication] check box on the [Advanced Options] tab. If you select this option instead of [Stored Print], any user with print privileges can view and print any stored document.

Store and Print

The print job is stored on the printer's hard disk and printed at the same time. You can reprint the stored job as many times as you require by entering the user ID on the printer's control panel until you delete the job from the printer's hard disk.
If you select the [User Authentication] check box on the [Advanced Options] tab, a document can only be viewed by its creator after the creator logs in his/her user name and password using the printer's control panel.

Store and Print (Shared)

This option is available when you select the [User Authentication] check box on the [Advanced Options] tab. If you select this option instead of [Store and Print], any user with print privileges can view and print any stored document.

Document Server

Select to send a file to the Document Server. The file will be stored in the Document Server for future editing or printing. To optionally enter a user ID, file name, password or user name for the file, click [Details...].

Note:

  • Depending on the printer you use, custom paper size document files cannot be stored in the Document Server.

  • When printing the file stored in the Document Server, certain features settings need to be set on the printer's control panel.

[One Click Presets] Tab

One click presets are registered combinations of print settings.

They allow you to avoid having to make multiple print settings every time you want to print a job, thereby reducing the chances of mistakes and misprints. We recommend you use one click presets if you want to apply consistent print settings to multiple jobs.

You can register up to 32 one click presets containing system provided presets.

Current Setting

Print Image

Displays a preview image of how the current settings affect the document when it is printed.

Document Size:/Print On:

Displays the document size and print size of the current printer driver's settings.

[Settings Summary]

Opens the [Settings Summary] dialog box. In the [Settings List] tab, shows the details of current settings. In the [Tray List] tab, shows the list of settings for tray and displays the printer configuration as an image.

[Register Current Settings...]

Opens the [Register Current Settings as One Click Preset] dialog box. You can register the current settings as one click preset with the name and comment.

[Manage Preset List...]

Opens the [Manage One Click Preset List] dialog box for specifying the one click preset name and comment, or changing the display order. You can also delete the existing one click preset, import or export from setting files.

You cannot delete the system provided one click presets.

One Click Preset List:

Displays the one click preset by icons or a list. You can specify a view style in the [Configuration/About] tab. Specify the details of the one click preset you selected.

Depending on the printer you use, the available functions may vary.

Job Type:

Select the type of print job.

[Details...]

Opens a dialog box where you can enter a user ID, file name, password or user name according to the job type.

Document Size:

Select the paper size set in the application. The application software specifies this size so you usually do not have to set this.

Input Tray:

Select the input tray.

Note:

  • With the Auto Tray Select feature on, the printer uses paper from another input tray that contains paper of the same size and type if there is no more paper left in the current tray. To turn this feature on, select [Auto Tray Select] in the [Input Tray:] list box.

Orientation:

Specify how the document is positioned on the page.

[Portrait] orients the print vertically. [Landscape] orients the print horizontally.

Paper Type:

Select the media type.

Color/ Black and White:

Select whether the document is printed in color or black and white.

Copies:

Enter the number of copies. Depending on the printer you use, the maximum number of copies may different.


[Settings Summary] Dialog Box

Displays the settings summary by the list and the machine image.

[Settings List] Tab

Settings List:

Displays the current print settings by the list.

[Tray List] Tab

Machine Image

Displays the selected tray as an image.

The currently selected input tray is flamed in blue, and the output tray is marked with a blue down triangle.

Note:

  • When [Auto Tray Select] or [Printer Default] is selected, these marks are not displayed.

Selected Tray List:

Displays the input and output trays information.

[OK]

Closes the dialog box.


[Register Current Settings as One Click Preset] Dialog Box

You can register the current settings as one click preset with the name and comment.

Note:

  • You cannot modify the registered one click preset. If you want to modify, delete the registered one click preset and register modified preset with the same name.

One Click Preset Name:

Enter a name for new one click preset.

The name can be up to 128 single-byte or 64 double-byte characters.

Comment:

Enter a comment for new one click preset.

The comment can be up to 512 single-byte or 256 double-byte characters. You can insert line breaks.

[OK]

Saves the entries and closes the dialog box.

[Cancel]

Cancel the entries.

[Help]

Displays Help for the dialog box opened.


[Manage One Click Preset List] Dialog Box

You can change the one click preset icon display order, delete the one click preset, and change its name and comment.

You can also load in a printer properties settings file containing one click preset and save a registered one click preset as a file.

One Click Preset List:

Displays the registered one click preset names and comments in the list.

[Up]

Moves the one click preset icon display order up.

[Down]

Moves the one click preset icon display order down.

[Delete]

Deletes the registered one click preset.

Note:

  • You cannot delete the system provided one click preset.

[Import...]

You can load in a printer properties settings file containing one click preset.

[Export...]

You can save a registered one click preset as a file.

One Click Preset Name:

You can change the name of one click preset selected in the list.

Note:

  • You cannot change the name of the system provided one click preset.

Comment:

You can change the comment of one click preset selected in the list.

Note:

  • You cannot change the comment of the system provided one click preset.

[OK]

Saves the changes and closes the dialog box.

[Cancel]

Closes the dialog box without saving any changes.

[Help]

Displays Help for the dialog box opened.


[Detailed Settings] Tab

Use this tab to set details of printings.

Current Setting

Print Image

Displays a preview image of how the current settings affect the document when it is printed.

Document Size:/Print On:

Displays the document size and print size of the current printer driver's settings.

[Settings Summary]

Opens the [Settings Summary] dialog box. In the [Settings List] tab, shows the details of current settings. In the [Tray List] tab, shows the list of settings for tray and displays the printer configuration as an image.

[Register Current Settings...]

Opens the [Register Current Settings as One Click Preset] dialog box. You can register the current settings as one click preset with the name and comment.

Menu:

Select the menu.

Depending on the printer you use, the available functions may vary.

[Job Setup]

Use this menu to make settings for print job.

[Basic]

Use this menu to make basic print settings.

[Paper]

Use this menu to make settings about paper sources.

[Edit]

Use this menu to change the layout when printing, and set duplex printing.

[Finishing]

Use this menu to select how you want to finish prints after printing.

[Print Quality]

Use this menu to adjust the settings that can affect the output quality of the print jobs.

[Effects]

Use this menu to print a watermark text in a document.


[Job Setup]

Use this menu to make settings for print job.

Available functions differ depending on the printer you are using.

Job Type:

Select the type of print job.

Normal Print

The print job starts immediately after a print command is given.
To optionally enter a user ID, click [Details...].

Sample Print

Select to have only the first set of a multiple set print job printed so you can check the appearance before printing the remaining sets. The remaining sets can be printed or canceled from the printer's control panel.

Note:

  • If the application has a feature similar to collate, make sure that [Ignore Application Collate] on the [Finishing] menu is selected. Otherwise, more sets may be printed than intended.

Locked Print

When you want to print something you do not want anyone else to see, you can be sure that the printer does not start printing until you are physically present at the printer and enter your user ID and password on the printer's control panel.

Hold Print

The print job is sent to the printer and saved temporarily on the printer's hard disk. When the saved job is printed by entering the user ID on the printer's control panel, the job is deleted from the printer's hard disk.

Stored Print

The print job is sent to the printer and stored on the printer's hard disk. You can print the stored job as many times as you require by entering the user ID on the printer's control panel until you delete the job from the printer's hard disk.
If you select the [User Authentication] check box on the [Advanced Options] tab, a document can only be viewed by its creator after the creator logs in his/her user name and password using the printer's control panel.

Stored Print (Shared)

This option is available when you select the [User Authentication] check box on the [Advanced Options] tab. If you select this option instead of [Stored Print], any user with print privileges can view and print any stored document.

Store and Print

The print job is stored on the printer's hard disk and printed at the same time. You can reprint the stored job as many times as you require by entering the user ID on the printer's control panel until you delete the job from the printer's hard disk.
If you select the [User Authentication] check box on the [Advanced Options] tab, a document can only be viewed by its creator after the creator logs in his/her user name and password using the printer's control panel.

Store and Print (Shared)

This option is available when you select the [User Authentication] check box on the [Advanced Options] tab. If you select this option instead of [Store and Print], any user with print privileges can view and print any stored document.

Document Server

Select to send a file to the Document Server. The file will be stored in the Document Server for future editing or printing. To optionally enter a user ID, file name, password or user name for the file, click [Details...].

Note:

  • Depending on the printer you use, custom paper size document files cannot be stored in the Document Server.

  • When printing the file stored in the Document Server, certain features settings need to be set on the printer's control panel.

[Details...]

Opens a dialog box where you can enter a user ID, file name, password or user name according to the job type.

Classification Code:

According to the usage purpose, you can set the classification codes.
Enter up to 32 alphanumeric (a-z, A-Z, 0-9, '-' ) characters.

User Code:

Enter a user code using up to 8 digits. A user code identifies a group of users and allows you to check the number of sheets printed under each code.

[Authentication...]

Opens the [Authentication] dialog box for entering the login user name and login password already set on the printer. To make this button available, select the [User Authentication] check box on the [Advanced Options] tab in the printing preferences dialog box.

Note:

  • For details about user authentication, see the operating instructions that come with the machine.

[Restore Defaults]

Restores the settings on this menu to the default settings.

Using User Authentication


[Job Type Details] Dialog Box

Use this dialog box to set a user ID, file name, password, and user name for the print job.

This dialog box is accessible by clicking [Details...] after selecting [Job Type:] on the [Job Setup] menu or on the [One Click Presets] tab.

Depending on the Job Type you selected, the setting items may vary.

User ID:

Enter a user ID using up to 8 alphanumeric (a-z, A-Z, 0-9) characters. This ID is used to specify the file to print or delete from the printer's control panel. In addition, it identifies individual users in the job history.

It is required to enter a user ID for any job type except [Normal Print] or [Document Server].

File Name:

You can optionally set a file name for each file depending on your purpose.

Enter a file name using up to 16 alphanumeric (a-z, A-Z, 0-9) characters.

  • If [Document Server] is selected, enter a file name using up to 16 single-byte or 8 double-byte characters except double quotation marks.

  • This function is available only if you selected [Hold Print], [Stored Print], [Stored Print (Shared)], [Store and Print], [Store and Print (Shared)], or [Document Server] in the [Job Type] list.

It distinguishes a file from other files. Since it is used until another file name is typed, be careful not to use secret codes like your password.

Password:

Enter a password using four to eight digits when you selected [Locked Print] in the [Job Type] list.

You can also enter a password optionally if you selected [Stored Print], [Stored Print (Shared)], [Store and Print], and [Store and Print (Shared)], or [Document Server] in the [Job Type] list.

User Name:

Enter a user name using up to 16 single-byte or 8 double-byte characters except double quotation marks if you want to indicate to whom the file in the Document Server belongs.

[OK]

Saves the entries and closes the dialog box.

[Cancel]

Cancel the entries.

[Help]

Displays Help for the dialog box opened.


[Authentication] Dialog Box

Use this dialog box to enter a login user name and login password already set on the printer. If the user authentication settings have been made on the printer, you also need to make the user authentication settings on the printer driver. Otherwise, you cannot use the printer.

Available functions differ depending on the printer you are using.

Note:

  • If you do not enter a valid login user name and login password, printing will not start.

Login User Name:

Enter a login user name already set on the printer or the server for user authentication.

Login Password:

Enter a login password already set on the printer or the server for user authentication.
Enter the login password again for confirmation.

[OK]

Saves the entries and closes the dialog box.

[Cancel]

Cancel the entries.

[Restore Defaults]

Clears the settings on this dialog box.

[Help]

Displays Help for the dialog box opened.

Using User Authentication


[Basic]

Use this menu to make basic print settings.

Available functions differ depending on the printer you are using.

Orientation:

Specify how the document is positioned on the page.

[Portrait] orients the print vertically. [Landscape] orients the print horizontally.

Color/ Black and White:

Select whether the document is printed in color or black and white.

Note:

  • Color images will be printed using CMYK toner: Cyan, Magenta, Yellow, and Black. CMY are the three primary subtractive colors.

  • Print color can be adjusted automatically or manually. Check the settings in the [Color Option:] list on the [Print Quality] menu.

  • If you want to adjust the print color, adjust the settings in the [Details] dialog box accessed from [Details...] on the [Print Quality] menu.

Rotate by 180 degrees

Prints the image upside down.

Copies:

Enter the number of copies. Depending on the printer you use, the maximum number of copies may different.

Document Size:

Select the paper size set in the application. The application software specifies this size so you usually do not have to set this. To specify a non-standard paper size, select [Custom Paper Size] in this list box and then enter the paper size in the [Custom Paper Size] dialog box accessed from [Custom Paper Size...].

Note:

  • If you select a document size conflicting with the size set in your application, depending on the application, the document may be printed with the one specified in the application.

  • You can register one Custom Paper Size only.

[Custom Paper Size...]

Opens the [Custom Paper Size] dialog box for specifying non-standard paper sizes.

Reduce/Enlarge:

You can reduce or enlarge the image.

Off

Do not reduce nor enlarge the image.

Fit to Print Size

The document is automatically reduced or enlarged to fit the paper size selected in the [Print On:] list box.

Zoom

Select it if you want to reduce or enlarge the image manually.

Zoom:

When you want to zoom in or out the image to print, define the value in % in the spin box. The original size of the document is able to shrink or enlarge from 25% to 400% when printed.

  • Select [Zoom] in the [Reduce/Enlarge:] list box to make this box available.

Print On:

When you want to print the document on a different size paper than the document size specified in the [Document Size:] list box, select the physical paper size from the drop down list box. If you do not want to change the print size, you may select [Same as Original Size].

[Restore Defaults]

Restores the settings on this menu to the default settings.


[Custom Paper Size] Dialog Box

Use this dialog box for specifying non-standard paper sizes. To access it, click [Custom Paper Size...] on the [Basic] menu.
The graphic illustrates which dimension is [A:Width], and which dimension is [B:Length] in relation to the feed direction.

Note:

  • You can register one Custom Paper Size only.

Measurement Unit:

Select [inch] or [mm] as the measurement unit.

Size

Width:

Enter the size of the paper edge that is vertical relative to the feed direction of the printer. Illustration A

Length:

Enter the size of the paper edge that is horizontal relative to the feed direction of the printer. Illustration B

[OK]

Saves the changes and closes the dialog box.

[Cancel]

Closes the dialog box without saving any changes.

[Help]

Displays Help for the dialog box opened.


[Paper]

Use this menu to make settings about paper sources.

Available functions differ depending on the printer you are using.

Input Tray:

Select the input tray.

Note:

  • If you cannot select the desired input tray, check that all installed options are configured on the [Accessories] tab.

  • With the Auto Tray Select feature on, the printer uses paper from another input tray that contains paper of the same size and type if there is no more paper left in the current tray. To turn this feature on, select [Auto Tray Select] in the [Input Tray:] list box.

Paper Type:

Specify the type of printing medium you want to use. Available media types differ depending on the printer you are using.

[Tab Stock] Printing

Select this in order to print a portrait document with the tab on the right and a landscape document with the tab on the top.

Shift Print Position for [Tab Stock]

Prints the image by shifting the image toward the tab so that you can print on the tab and also have extra space on the opposite side for stapling or punching.

Front Cover

Prints the first page on a slip sheet or inserts a slip sheet as the front cover.

Input Tray:

Select the tray containing the paper to use for the front cover.

Print Mode:

Select one of the options for the cover.

Leave Blank

Inserts a blank slip sheet as the cover.

One Side

Prints on the cover sheet. In case you have set duplex printing on the [Edit] menu, this selection prints on only one side of the cover sheet.

Both Sides

In case you have set duplex printing on the [Edit] menu, this selection prints on both sides on the cover sheet.

Back Cover

Prints the last page on a slip sheet or inserts a slip sheet as the back cover.

Input Tray:

Select the tray containing the paper to use for the back cover.

Note:

  • Depending on the printer you use, the input tray selected for the front cover may be always used for the last sheet. The [Input Tray:] list is unavailable.

Print Mode:

Select one of the options for the back cover.

Leave Blank

Inserts a blank slip sheet as the back cover.

Print on Back Cover

Prints on the back cover sheet.

Print on Outer Back Cover

Prints on the back side of the back cover sheet.

Slip Sheet

Inserts a separator sheet after every printed sheet.

Input Tray:

Select the tray containing the paper to use for the slip sheets.

Note:

  • The slip sheet function is not available if the same input trays are selected for both print pages and slip sheets.

Print Mode:

Select whether or not to print on slip sheets.

Leave Blank

Inserts a blank sheet as a separator.

Print on Slip Sheet

Prints on slip sheets.

Designate/Chapter

You can divide a document into chapters and print each first page of the chapter on different paper loaded on the different input tray. You can also select the print mode for each first page of the chapter.

Page Number:

Select the number of the first page of the chapter to which the current print mode and input tray are being applied.

Print Mode:

Select one of the print mode options for the page specified in [Page Number:].

Leave Blank

Inserts a blank sheet as a separator from a different tray selected in [Input Tray:] before the page specified in [Page Number:].

One Side

Prints the page specified in [Page Number:] on a chapter cover from a different tray selected in [Input Tray:]. Even when you are applying the [2 sided:] on the [Edit] menu, this selection prints only the front side.

Both Sides

Prints the page specified in [Page Number:] on the front side of a chapter cover from a different tray selected in [Input Tray:] and the next page on the back side. This option is for [2 sided:] printing.

Lead Chapter Page

Prints the page specified in [Page Number:] on the front side of the sheet at all times while in duplex print mode. With this selection, you will be unable to use a different input tray setting than the other pages.

Input Tray:

Select the tray containing the paper to use for the designate or chapter sheets.

[Add]

Click the button to add your definitions of [Designate/Chapter Print Mode:], [Page Number:] and [Input Tray:] to the [Designate/Chapter Settings List:] box.

[Modify]

Click the button to insert an item you have modified back in the list again.

Designate/Chapter Settings List:

Lists your definition of chapter cover print modes and their corresponding pages.

[Delete]

Click the button to remove an unnecessary item after selecting it in [Designate/Chapter Settings List:].

[Delete All]

Click the button to delete all the items in [Designate/Chapter Settings List:].

[Restore Defaults]

Restores the settings on this menu to the default settings.


[Edit]

Use this menu to change the layout when printing, and to set duplex printing.

Available functions differ depending on the printer you are using.

Layout:

Select the number of pages printed per sheet. Each document page to be printed on a sheet will be reduced and placed in the order selected in the [Page Order:] list box.

Page Order:

Select a page layout when 2 pages or more per sheet is selected in [Layout:].

Draw Border

Draws a border around each page. This feature is available when 2 pages or more per sheet is selected in [Layout:].

2 sided:

Prints on both sides of sheets.

Off

Disables duplex printing.

Open to Left

Prints output so that you can open it to the left when bound along the left edge like a book.

Open to Top

Prints output so that you can open it to the top when bound along the top like a calendar.

Booklet:

Prints output so that you can fold it into a booklet.

Off

Do not Booklet printing.

Booklet

Two document pages are reduced and printed side by side on each side of each sheet. For example, an A4 document will be printed as two A5 images on each side of A4 sheets. A Letter size document will be printed as two 5.5" x 8.5" images on each side of Letter size sheets.

Non-Reduction Booklet

Enables to make a booklet with the original document size without reduction. It means that two pages of A4 documents will be printed on one side of an A3 paper, which is twice as big as A4. In other words, each two pages of the letter size (8.5" x 11") documents will be printed on each side of an 11" x 17" paper.

Note:

  • There are only certain sizes of papers applicable for this function.

  • [Non-Reduction Booklet] is only supported for the following Document Sizes:
    Letter, 5.5" x 8.5", A4, A5, A6, B5, B6 and 16K.
    Please make sure the "double-sized" paper of Document Sizes is loaded in the Printer.

Edge to Edge Print

Select this when you want to maximize the printable area by minimizing blank space along the edges.

[Restore Defaults]

Restores the settings on this menu to the default settings.


[Finishing]

Use this menu to select how you want to finish prints after printing.

Available functions differ depending on the printer you are using.

Output Tray:

Select the output tray.

Ignore Application Collate

When the check box is left selected, the application's collate functions are ignored and the driver always prints a multiple set job of multiple page document in page order.
If this check box is cleared, the collate options set in the application's [Print] dialog box are applied.

To apply stacking options, clear the check box and set the application's collate function to "OFF" in the [Print] dialog box.

Reverse Order Print

When this check box is selected, the document starts printing from the last page. Use this function when prints come out face up in the output tray. This allows a printed document to be assembled in page order.

Insert Separation Sheet

Select the check box to insert a separation sheet after every set of collated copies. To insert a separator after every 2 or more sets of copies instead, select the number of sets in the spin box.

Staple:

Select the stapling position.

Note:

  • Staple requires that the optional finisher be installed on the printer and selected on the [Accessories] tab.

  • When this feature is in use, the printed document is collated automatically. If the application has a feature similar to collate, make sure the [Ignore Application Collate] check box is selected. Otherwise the entire print job may be stapled together.

  • If the document being printed and stapled contains pages different in size or direction, those sheets printed will not get stapled in the job.

  • Available stapling positions in the [Staple:] list box will depend on the setting selected in the [2 sided:] list box on the [Edit] menu.

  • Documents may not be stapled at the slant angle, even when you select [Top Left Slant] or [Top Right Slant]. In such a case, the document will be stapled parallel to an edge of the paper.

  • For more information about Staple, see the operating instructions that come with the machine.

Punch:

Select the punching position. Punching positions in the list box vary depending on the type of punch unit selected on the [Accessories] tab.

Note:

  • Punch requires that the optional finisher with punch unit be installed on the printer and selected on the [Accessories] tab.

  • If the document being printed and punched contains pages different in size or direction, those sheets printed may not get punched in the job.

  • Available punching positions in the [Punch:] list box will depend on the settings selected in the [Staple:] and [2 sided:] list box on the [Edit] menu.

  • For more information about Punch, see the operating instructions that come with the machine.

[Restore Defaults]

Restores the settings on this menu to the default settings.


[Print Quality]

Use this menu to adjust the settings that can affect the output quality of the print jobs.

Available functions differ depending on the printer you are using.

Resolution:

Shows the available resolution. The higher resolution will result in better print quality but may cause printing to take longer.

Gradation:

Select a level of gradation that meets your requirement.

Fast

Reduced quality (1 bit per pixel) gradation, but fast.

Standard

Standard quality (2 bits per pixel) gradation.

Fine

High quality (4 bits per pixel) gradation, but slow.

Raster/Vector:

Select how graphics are printed. The printer driver can send print graphics as either raster or vector graphic images. All graphics can be printed as raster images, but most geometric shapes or patterns print faster as vector graphics.

Vector

Sends graphic information to the printer as a mixture of vector and raster images.

Note:

  • Not all graphic images can be printed using Vector. If you select [Vector] and the graphic images do not print as they appear on the computer screen, select [Raster] and reprint the document.

Raster

Sends all graphic information to the printer as bitmap raster images.

Print Priority:

Select the method for rendering bitmaps. When printing documents that contain high resolution bitmap images, printing takes longer due to the larger amount of data that must be processed. The default setting prioritizes print speed. However, if print quality is a higher priority, select [Normal] or [Quality] to print bitmaps without reducing resolution using lossless compression.

Speed

Prints high resolution bitmaps at lower resolution. Data size is smaller, and printing time is faster.

Normal

Printing takes time, but print quality is higher than [Speed].

Quality

Prints at the resolution of bitmaps using lossless compression. Printing takes time, but print quality is the highest possible.

Print All Text as Black

Prints all text in the print job in black regardless of the original color.

Edge Smoothing

Improves the quality of text and graphics by smoothing jagged outer edges to enhance the appearance of curved lines. Note that if this check box is unselected, settings for images containing fine gradations of tone, such as photographs, are applied.

This function is available only for monochrome printers.

Color Option:

Adjust the settings in this area to make the print colors closer to the colors on the computer screen. The settings are effective only for color printing.

Automatic

Adjusts the print color automatically.

Manual

Allows you to adjust the print color manually. Click [Details...] and adjust the color settings in the dialog box that opens.

Use ICM

Adjust the print color with standard Windows Image Color Matching.

Note:

  • Image Color Matching (ICM) is the correction process for matching the input colors to image output.

[Details...]

Opens the [Details] dialog box for manual color adjustment.

Toner Saving

Reduces the amount of toner used when printing. While this increases the life of the toner cartridge, the output appears slightly lighter.

[Restore Defaults]

Restores the settings on this menu to the default settings.


[Details] Dialog Box

Use this dialog box to adjust the print color. To access it, select [Manual] and then click [Details...] on the [Print Quality] menu.

Available functions differ depending on the printer you are using.

Gray Reproduction (Text/Line Art):

Select the printing method appropriate for black and gray portions of data.

CMY + K

Prints black and gray on all pages using four colors: CMY (Cyan, Magenta, and Yellow) and K (Black)

K (Black)

Prints black and gray using black toner only. Compared to the black printed with CMYK toner, this results in a black that is relatively flatter and purer.

Note:

  • Depending on the application and print data, black and gray areas are printed with CMYK toner instead of black toner even when [K (Black)] is selected.

Black Over Print

Black text and graphics on a colored background are rendered using CMYK toner. If there is no background color, black toner only is used.

[Text], [Graphics], and [Photo] Areas

In these three areas you can make Color Profile and Dithering settings. Make the desired settings concerning each composition of the document such as text, graphics and photos.

Color Profile:

Select the color profile pattern.

Off

Prints colors without modification.

Text

Optimizes the colors for text.

Presentation

Enhances basic colors used for text and graphics. This setting is best for printing tables, graphs, and presentation materials that contain color.

Photographic

Enhances mid-tone colors similar to those seen in photographs.

CLP Simulation 1

Prints blue color more brightly and vividly.

CLP Simulation 2

Prints blue color more brightly and vividly. Print results are lighter than those of CLP Simulation 1.

Dithering:

Select a dithering method.

Photographic

Performs dithering using a pattern appropriate for photographs.

Text

Performs dithering using a pattern appropriate for text.

[OK]

Saves the changes and closes the dialog box.

[Cancel]

Closes the dialog box without saving any changes.

[Restore Defaults]

Restores the settings on this dialog to the default settings.

[Help]

Displays Help for the dialog box opened.


[Effects]

Use this menu to specify whether or not to print a watermark on a document.

Print Watermark

Select the check box to print a watermark.

Watermarks:

Select a watermark that you want to print from the list.

[Edit...]

Opens the [Edit Watermark] dialog box to edit and create watermarks.

[Restore Defaults]

Restores the settings on this menu to the default settings.


[Edit Watermark] Dialog Box

Use this dialog box to edit and create watermarks.

Note:

  • You cannot update and delete the system provided watermarks.

Watermark Image

Displays an image of the watermark as it appears on the page.

Note:

  • The displayed watermark image may differ from the printed result.

Watermarks:

Displays a list of available watermarks.

[Delete]

Deletes the current watermark.

Edit

Use the following settings to control the appearance of the watermark.

Name:

Enter a name for the watermark.

Text:

Enter the watermark text.

Font:

Select the font type for the watermark text.

Font Style:

Select the font style for the watermark text.

Color:

Select the color for the watermark text.

Size:

Enter or select a value in this spin box to adjust the size of the current watermark.

Angle:

Enter or select a value in this spin box to rotate the watermark about its central point.

[Add]

Adds an edited watermark as a new watermark to the list.

[Update]

Saves the changes after editing a watermark.

Measurement Unit:

Select [inch] or [mm] as the measurement unit.

Position

x:

The [x:] values specify the horizontal coordinate position from the center of the page.

Enter a value in this spin box to change the horizontal placement of the watermark.

y:

The [y:] values specify the vertical coordinate position from the center of the page.

Enter a value in this spin box to change the vertical placement of the watermark.

[Centering]

Centers the watermark on the page.

First Page Only

Prints the watermark on the first page only.

Opaque

Makes the watermark opaque. The watermark will mask the image beneath it.

[OK]

Saves the changes and closes the dialog box.

[Cancel]

Closes the dialog box without saving any changes.

[Help]

Displays Help for the dialog box opened.

Creating a New Watermark

Editing a Watermark

Deleting a Watermark


[Configuration/About] Tab

Specify the tab configuration.

Default Tab:

Select the default tab which is displayed when you open a Printing Preferences screen.

Default Menu for Detail Settings:

Select the default menu which is displayed when you open the [Detailed Settings] tab.

One Click Preset List Type:

Specify a view style when you open the [One Click Presets] tab.

[About]

Provides copyright and version information.

[Web Image Monitor...]

Starts Web Image Monitor.

Web Image Monitor allows you to check the printer's status, manage jobs, and change settings, via a Web browser. For details, see the Web Image Monitor Help.

Note:

  • This function is available only if your computer is connected to this machine by your operating system's Standard TCP/IP Port. This function is not available if your computer is connected to this machine through network printer sharing or by USB directly.


[Accessories] Tab

Use this tab to configure the options installed on the printer, and register the available input trays and paper sizes.

Registration of paper sizes enables you to search for a printer loaded with paper of a desired size using the Active Directory function of Windows.

Depending on the printer you are using, the available functions may vary.

Machine Image

Displays the printer configuration as an image.

Options

Select the options installed on the printer.
Whenever an option is added, select it in the [Options] group. Even if an option is physically installed, it will not be available for printing unless it is selected on this tab.

The [Punch Unit:] list box is available when an optional finisher with punch unit is installed and selected. Select the type of punch unit in the list box. Depending on the type of unit selected, punching positions in the [Punch] list box on the [Finishing] menu of the [Detailed Settings] tab will vary.

Note:

  • If the settings configured on this tab do not match the physical configuration of the printer, you may get unexpected print results.

Total Memory:

Select how many megabytes of memory you have currently installed on the printer. Or simply clicking [Update Now] configures the current size of memory if the printer has bi-directional connection on TCP/IP.

Input Tray Settings

Input Tray:

Select an input tray. If you are selecting an optionally installed tray, make sure that the tray is selected in the [Options] group.

Paper Size:

Select a paper size for the tray you have selected in [Input Tray].

[Update]

Click to update or add the information in [Input Tray:] and [Paper Size:] to [Input Tray Settings List:].

Input Tray Settings List:

Lists input trays and the size of paper loaded.

To add a new entry, select an input tray and paper size, and then click [Update].

[Update Now]

When bi-directional communication between the printer and computer is established by network or direct cable connection, this function queries the printer for its configuration and automatically obtains information about options installed on the printer.

Note:

  • For details about the connection methods for establishing bi-directional communication between this printer and a computer, see the printer's operating instructions.

[Restore Defaults]

Restores the settings on this tab to the default settings.


[Advanced Options] Tab

Use this tab to configure further advanced options for printing.

Available functions differ depending on the printer you are using.

Authentication

If the user authentication settings have been made on the printer, you also need to make the user authentication settings on the printer driver. After selecting the [User Authentication] check box, enter a login user name and login password already set on the printer. Otherwise, you cannot use the printer.

Note:

  • For details about user authentication, see the operating instructions that come with the machine.

  • When you use the user authentication function, the user code setting on the [Job Setup] menu becomes invalid.

User Authentication

Select the check box to print using user authentication. After selecting the check box, enter a login user name and login password in the [Authentication] dialog box on the [Job Setup] menu.

With Encryption

Select the check box to encrypt the login password when sending it to the printer.
Selecting the check box enables [Driver Encryption Key...].

Note:

  • Depending on the printer you use, the optional network data protection unit must be installed on the printer to encrypt the password. For details, see the operating instructions that come with the machine.

[Driver Encryption Key...]

Opens the [Driver Encryption Key] dialog box for entering the driver encryption key already set on the printer.

Increase Auto-keep Settings for Applications

Select the check box to apply the print settings of the previous sheet when using an application such as Microsoft (R) Excel.

[Restore Defaults]

Restores the settings on this tab to the default settings.

Using User Authentication


[Driver Encryption Key] Dialog Box

Use this dialog box to enter the driver encryption key already set on the printer.
The encryption function encrypts the login password when sending it to the printer.

Depending on the printer you use, this function may not be available.

Driver Encryption Key:

Enter the driver encryption key already set on the printer.
Enter the driver encryption key again for confirmation.

[OK]

Saves the changes and closes the dialog box.

[Cancel]

Closes the dialog box without saving any changes.

[Restore Defaults]

Clears the settings on this dialog box.

[Help]

Displays Help for the dialog box opened.

Using User Authentication


Printing a Single Sample Set before Remaining Sets

Follow these steps to start a Sample Print job.

What exactly can you do with this function?

When you are trying to print more than one copy of a document, you can print only the first set in order to verify whether the printout is satisfactory before printing all the copies. If you are satisfied with the first copy, you can start printing the remainders by entering your user ID on the printer's control panel. Conversely, if you are unsatisfied and want to make changes to the document, you can cancel printing the remaining sets from the printer's control panel.

For more information, see the operating instructions that come with the machine.

  1. Opens the printing preferences dialog box after creating a document in an application.

  2. Click the [One Click Presets] tab or the [Job Setup] menu of the [Detailed Settings] tab.

  3. In the [Job Type] list, select [Sample Print] and click [Details...].

  4. In the [User ID] box, enter a user ID using up to 8 alphanumeric (a-z, A-Z, 0-9) characters.

  5. Click [OK].

  6. After making any additional settings, click [OK] and start printing.
    The Sample Print job is sent to the printer and one set is printed.

  • If the application has a feature similar to collate, make sure that [Ignore Application Collate] on the [Finishing] menu is selected. Otherwise more sets may be printed than intended.

  7. Check the appearance of the sample print.

Note:

  • The maximum number of jobs and pages the printer can store for [Sample Print], [Locked Print], [Hold Print], [Stored Print], [Stored Print (Shared)], [Store and Print] and [Store and Print (Shared)] functions differs depending on the printer you use. For details, see the operating instructions that come with the machine.

  • Depending on the printer you use, this function may require the optional hard disk to be installed on the printer and selected on the [Accessories] tab.


Avoiding Others Seeing Your Prints

Follow these steps to make your print job secure.

What exactly can you do with this function?

When you want to print something you do not want anyone else to see, you can be sure that the printer does not start printing until you are physically present at the printer. To print the saved job, enter the user ID and password on the printer's control panel.

For more information, see the operating instructions that come with the machine.

  1. Opens the printing preferences dialog box after creating a document in an application.

  2. Click the [One Click Presets] tab or the [Job Setup] menu of the [Detailed Settings] tab.

  3. In the [Job Type] list, select [Locked Print] and click [Details...].

  4. In the [User ID] box, enter a user ID using up to 8 alphanumeric (a-z, A-Z, 0-9) characters.

  5. In the [Password] box, enter a password using four to eight digits.

  6. Click [OK].

  7. After making any additional settings, click [OK] to close the printing preferences dialog box.

  8. Start printing.

Note:

  • Be sure not to forget the password. You will not be able to print the job without entering the password on the printer's control panel.

  • The maximum number of jobs and pages the printer can store for [Sample Print], [Locked Print], [Hold Print], [Stored Print], [Stored Print (Shared)], [Store and Print] and [Store and Print (Shared)] functions differs depending on the printer you use. For details, see the operating instructions that come with the machine.

  • Depending on the printer you use, this function may require the optional hard disk to be installed on the printer and selected on the [Accessories] tab.


Printing Documents Later

Follow these steps to start a Hold Print job.

What exactly can you do with this function?

You can save the print job on the printer's hard disk temporarily, and later print the job by entering the user ID on the printer's control panel. When the saved job is printed, the job is deleted from the printer's hard disk.

For more information, see the operating instructions that come with the machine.

  1. Opens the printing preferences dialog box after creating a document in an application.

  2. Click the [One Click Presets] tab or the [Job Setup] menu of the [Detailed Settings] tab.

  3. In the [Job Type] list, select [Hold Print] and click [Details...].

  4. In the [User ID] box, enter a user ID using up to 8 alphanumeric (a-z, A-Z, 0-9) characters.

  5. In the [File Name] box, enter a file name using up to 16 alphanumeric (a-z, A-Z, 0-9) characters (optional).

  6. Click [OK].

  7. After making any additional settings, click [OK] to close the printing preferences dialog box.

  8. Start printing.

Note:

  • The maximum number of jobs and pages the printer can store for [Sample Print], [Locked Print], [Hold Print], [Stored Print], [Stored Print (Shared)], [Store and Print] and [Store and Print (Shared)] functions differs depending on the printer you use. For details, see the operating instructions that come with the machine.

  • Depending on the printer you use, this function may require the optional hard disk to be installed on the printer and selected on the [Accessories] tab.


Storing Documents on the Hard Disk

Follow these steps to start a Stored Print job.

What exactly can you do with this function?

You can store the print job on the printer's hard disk and print it as many times as you require by entering the user ID on the printer's control panel until you delete the job from the printer's hard disk. If you select [Stored Print (Shared)] instead of [Stored Print], any user with print privileges can view and print any stored document.

If you select the [User Authentication] check box on the [Advanced Options] tab, a document can only be viewed by its creator after the creator logs in his/her user name and password using the printer's control panel.

If you select [Stored Print (Shared)] instead of [Stored Print], any user with print privileges can view and print any stored document.

For more information, see the operating instructions that come with the machine.

  1. Opens the printing preferences dialog box after creating a document in an application.

  2. Click the [One Click Presets] tab or the [Job Setup] menu of the [Detailed Settings] tab.

  3. In the [Job Type] list, select [Stored Print] or [Stored Print (Shared)] and click [Details...].

  4. In the [User ID] box, enter a user ID using up to 8 alphanumeric (a-z, A-Z, 0-9) characters.

  5. Enter a file name using up to 16 alphanumeric (a-z, A-Z, 0-9) characters (optional).
  6. If you want to apply file protection by password (optional), enter a password using four to eight digits in the [Password] box.

  7. Click [OK].

  8. After making any additional settings, click [OK] to close the printing preferences dialog box.

  9. Start printing.

Note:

  • Be sure not to forget the password. You will not be able to print the job without entering the password on the printer's control panel.

  • The maximum number of jobs and pages the printer can store for [Sample Print], [Locked Print], [Hold Print], [Stored Print], [Stored Print (Shared)], [Store and Print] and [Store and Print (Shared)] functions differs depending on the printer you use. For details, see the operating instructions that come with the machine.

  • Depending on the printer you use, this function requires the optional hard disk to be installed on the printer and selected on the [Accessories] tab.


Storing Documents on the Printer and Printing them

Follow these steps to start a Store and Print job.

What exactly can you do with this function?

You can store a print job on the printer's hard disk and print it at the same time. Saved documents can be reprinted as many times as you require by entering the user ID on the printer's control panel until you delete the job from the printer's hard disk. If a password is used for a file, it must be entered on the printer's control panel for printing the file stored in the printer's hard disk.

If you select the [User Authentication] check box on the [Advanced Options] tab, a document can only be viewed by its creator after the creator logs in his/her user name and password using the printer's control panel.

If you select [Store and Print (Shared)] instead of [Store and Print], any user with print privileges can view and print any stored document.

For more information, see the operating instructions that come with the machine.

  1. Opens the printing preferences dialog box after creating a document in an application.

  2. Click the [One Click Presets] tab or the [Job Setup] menu of the [Detailed Settings] tab.

  3. In the [Job Type] list, select [Store and Print] or [Store and Print (Shared)] and click [Details...].

  4. In the [User ID] box, enter a user ID using up to 8 alphanumeric (a-z, A-Z, 0-9) characters.

  5. In the [File Name] box, enter a file name using up to 16 alphanumeric (a-z, A-Z, 0-9) characters (optional).
  6. If you want to apply file protection by password (optional), enter a password using four to eight digits in the [Password] box.

  7. Click [OK].

  8. After making any additional settings, click [OK] to close the printing preferences dialog box.

  9. Start printing.

Note:

  • Be sure not to forget the password. You will not be able to print the job without entering the password on the printer's control panel.

  • The maximum number of jobs and pages the printer can store for [Sample Print], [Locked Print], [Hold Print], [Stored Print], [Stored Print (Shared)], [Store and Print] and [Store and Print (Shared)] functions differs depending on the printer you use. For details, see the operating instructions that come with the machine.

  • Depending on the printer you use, this function requires the optional hard disk to be installed on the printer and selected on the [Accessories] tab.


Using the Document Server

Follow these steps to send a file to the Document Server.

If the printer is equipped with the Document Server inside, document data can be stored in the Document Server for printing.

What exactly can you do with this function?

The Document Server stores documents data for later printing. The data can be combined and finishing such as stapling and punching can be specified when printing. Even document data from different computers or document data scanned from a scanner can be combined. You can optionally set user ID, file name, password, and user name for each file depending on your purpose.

For more information, see the operating instructions that come with the machine.

  1. Opens the printing preferences dialog box after creating a document in an application.

  2. Click the [One Click Presets] tab or the [Job Setup] menu of the [Detailed Settings] tab.

  3. In the [Job Type] list, select [Document Server] and click [Details...].

  4. In the [User ID] box, enter a user ID using up to 8 alphanumeric (a-z, A-Z, 0-9) characters (optional).

  5. In the [File Name] box, enter a file name using up to 16 characters except double quotation marks (optional).

  6. Enter a four to eight digit password (optional). If a password is used for a file, it must be entered on the printer's control panel for editing or printing the file stored in the Document Server.

  7. Click [OK].

  8. After making any additional settings, click [OK] to close the printing preferences dialog box.

  • When saving document data in the Document Server, there are some settings unavailable and those cannot be selected. If you want to change settings such as finishing, specify the settings when printing the document from the Document Server.

  9. The file is sent to the Document Server.

Note:

  • Depending on the printer you use, custom paper size document files cannot be stored in the Document Server.

  • When printing the file stored in the Document Server, the following features settings need to be set on the printer's control panel. These features settings are not available on the printer driver when the [Document Server] is selected in the [Job Type] list box.
    2 sided printing, Ignore Application Collate, Copies, Staple, Punch, Insert Separation Sheet, Input Tray, Paper Type, [Tab Stock] Printing, Front Cover, Back Cover, Slip Sheet, Designate/Chapter, Output Tray


Using User Authentication

If the user authentication settings have been made on the printer, you also need to make the user authentication settings on the printer driver.

Depending on the printer you use, this function may not be available.

What Is User Authentication?

With user authentication, only users who are registered on the printer or the server can print using the printer. You need to make the login user name and login password settings for a user to enable that user to print. Users who are not registered on the printer or the server cannot use the printer.

Follow the steps to utilize the [User Authentication] function.

  1. In the [Printers and Faxes] window, open the printer properties dialog box.

  2. On the [Advanced Options] tab, select the [User Authentication] check box.

  • When you access the [Advanced Options] tab, log on as a member of the Administrators or Power Users group.

  3. To encrypt the login password, select the [With Encryption] check box.

  • Depending on the printer you use, the optional network data protection unit must be installed on the printer to encrypt the password. For details, see the operating instructions that come with the machine.

  4. Click [Driver Encryption Key].

The [Driver Encryption Key] dialog box appears.

  5. Enter the driver encryption key already set on the printer and click [OK].

  6. Click [OK] to close the printer properties dialog box.

  7. In the [Printers and Faxes] window, open the printing preferences dialog box.

  8. On the [Job Setup] menu of the [Detailed Settings] tab, click [Authentication...].

The [Authentication] dialog box appears.

  9. Enter a login user name and login password already set on the printer or the server for user authentication.

  • If you do not enter a valid login user name and login password, printing will not start.

  10. Click [OK] to close the printing preferences dialog box.

Note:

  • For details about user authentication, see the operating instructions that come with the machine.

  • When you use the user authentication function, the user code setting on the [Job Setup] menu of the [Detailed Settings] tab becomes invalid.


Printing in Color

Follow these steps to print the document in color.

Note:

  • This function is available only for color printers.

  1. Opens the printing preferences dialog box after creating a document in an application.

  2. Click the [One Click Presets] tab or the [Basic] menu of the [Detailed Settings] tab.

  3. In the [Color/ Black and White:] list, select [Color].

  4. In the [Color Option:] group on the [Print Quality] menu, select whether you want the print color adjusted automatically or manually. To use standard Windows Image Color Matching, select [Use ICM].

  5. If you select to adjust the print color manually, click [Details...] and adjust the color settings in the dialog box that opens.

  6. Click [OK] to close the dialog box.

  7. After making any additional settings, click [OK] to close the printing preferences dialog box.

  8. Start printing.


Printing in Black and White

Follow these steps to print the document in black and white.

Note:

  • If you are using a monochrome printer, this setting is not necessary.

  1. Opens the printing preferences dialog box after creating a document in an application.

  2. Click the [One Click Presets] tab or the [Basic] menu of the [Detailed Settings] tab.

  3. In the [Color/ Black and White:] list, select [Black and White].

  4. After making any additional settings, click [OK] to close the printing preferences dialog box.

  5. Start printing.


Printing on a Custom Size Paper

Follow these steps to print with a custom paper size.

Note:

  • You can register one Custom Paper Size only.

  1. Opens the printing preferences dialog box after creating a document in an application.

  2. Click the [One Click Presets] tab or the [Basic] menu of the [Detailed Settings] tab.

  3. Select [Custom Paper Size] in the [Document Size:] list box.

  4. On the [Basic] menu, click [Custom Paper Size...]. The dialog box appears.

  5. Select [inch] or [mm] as a Measurement Unit.

  6. Enter the length and width of the paper as seen in the graphic.

  • Enter the size of the paper edge that is vertical relative to the feed direction of the printer in [Width:].

  • Enter the size of the paper edge that is horizontal relative to the feed direction of the printer in [Length:].

  7. Click [OK] to close the dialog box.

  8. Using the control panel of the printer, register the same custom paper size you defined using the printer driver.

Note:

  • For details about how to register the custom paper size on the control panel, see the operating instructions that come with the machine.

  • Make sure that the size setting on the control panel is identical with the one on the driver. Otherwise you will not be able to print.

  9. Place paper on a tray compatible with the custom paper size.

  10. Returning back to the printing preferences, make any additional setting, and click [OK].

  11. Start printing.


Reducing and Enlarging the Document Size

The following procedure explains how to reduce or enlarge the print image by determining a ratio using a percentage range of 25-400% (adjustable in steps of 1%).

  1. Opens the printing preferences dialog box after creating a document in an application.

  2. Make sure that [Layout:] in the [Edit] menu of the [Detailed Settings] tab is [1 Page per Sheet].

  3. Click the [Basic] menu.

  4. Select [Zoom] in the [Reduce/Enlarge:] list box.

  5. Specify a reduction/enlargement percentage by using the spin box of [Zoom:].

  6. Make any other necessary settings, and then click [OK].
    The printing preferences dialog box closes.

  7. Start the print job.

Reducing and Enlarging to Match the Specific Paper Size

The following procedure explains how to have document pages reduced or enlarged to fit on the paper. In this procedure, you specify the document and paper size, and an appropriate reduction or enlargement ratio is selected automatically. This method is useful when reducing or enlarging from and to standard paper sizes, for example reducing an A3 document onto A4 paper.

  1. Opens the printing preferences dialog box after creating a document in an application.

  2. Click the [Basic] menu of the [Detailed Settings] tab.

  3. Make sure that the original orientation and size are identical to those set in the application.
    Usually the application settings are reflected here, but some settings may not depend on the application. If different, change these settings so that they are identical to those set from the application.

  4. Select the physical paper size you want to print on from the [Document Size:] list box.

  5. Select [Fit to Print Size] in the [Reduce/Enlarge:] list box.

  6. Make any other necessary settings, and then click [OK].
    The printing preferences dialog box closes.

  7. Start the print job.


Printing Only the First Sheet on a Different Type of Paper

This describes how to have the first sheet printed on a different type of paper (for example, paper from a different tray) from the other pages.

  1. Opens the printing preferences dialog box after creating a document in an application.

  2. Click the [Paper] menu of the [Detailed Settings] tab.

  3. Select the [Front cover] check box, and then select the paper tray loaded with paper for the cover sheet in the [Input Tray:] list.

  4. In the [Print Mode:] list, select the format to use when printing the cover sheet.

  • Cover sheet not printed on are not included in the print count.

  5. After making any additional settings, click [OK] to close the printing preferences dialog box.

  6. Start printing.


Printing the Back Cover on a Different Type of Paper

This describes how to have the last sheet printed on a different type of paper (for example, paper from a different paper tray) from the other pages.

  1. Opens the printing preferences dialog box after creating a document in an application.

  2. Click the [Paper] menu of the [Detailed Settings] tab.

  3. Select the [Back cover] check box, and then select the paper tray loaded with paper for the back cover sheet in the [Input Tray:] list.

  4. In the [Print Mode:] list, select the format to use when printing the back cover sheet.

  • Back cover sheet not printed on are not included in the print count.

  5. After making any additional settings, click [OK] to close the printing preferences dialog box.

  6. Start printing.


Inserting Different Paper between Pages

This describes how to have paper fed alternately one sheet at a time from two trays. Use this function if you are copying onto OHP transparencies and want to have paper from another tray inserted between each sheet.

  1. Opens the printing preferences dialog box after creating a document in an application.

  2. Click the [Paper] menu of the [Detailed Settings] tab.

  3. Select the [Slip Sheet] check box, and then select the paper tray loaded with paper for the slip sheet in the [Input Tray:] list.

  4. In the [Print Mode:] list, select the format to use when printing the slip sheet.

  • Slip sheet not printed on are not included in the print count.

  5. After making any additional settings, click [OK] to close the printing preferences dialog box.

  6. Start printing.


Using Designate/Chapter Pages Function

Follow these steps to utilize the Designate/Chapter function.

Depending on the printer you use, this function may not be available.

  1. Create a document containing several chapters in your application and open the printing preferences dialog box.

  2. On the [Paper] menu of the [Detailed Settings] tab, check [Designate/Chapter].

  3. Select the number of the first page of the chapter in [Page Number:] .

  • If you have made any condition for printing on your application such as the printing range, odd or even pages, or layout, you may have to consider the effect on the page numbers to define here. For instance, if the document contains 60 pages but on the application you have chosen the print range from 41 to 60, the printer treats this as pages 1 to 20.

  4. Select one of the print mode options for the page specified in [Page Number:].

  5. From [Input Tray], select the input tray containing the media type to use for the chapter page.

  6. Click [Add] to add your definitions of [Page Number:], [Print Mode:], and [Input Tray:] to the [Designate/Chapter Settings List:] box.

  7. Repeat the same steps for the 2nd chapter, and all the following chapters. The maximum numbers of chapter covers you can specify differs depending on the printer you are using.

  8. When you have completed defining all chapter pages, review the lists in [Designate/Chapter Settings List:].

  9. To make modifications, select the item and make corrections in the settings. Click [Modify] after completing the corrections.

  10. To delete an unnecessary item, click [Delete] after selecting the one in the list.

  11. After making any additional settings, click [OK] to close the printing preferences dialog box.

  12. Start printing.


Printing Multiple Pages on a Sheet

Follow these steps to print multiple pages on a sheet.

  1. Opens the printing preferences dialog box after creating a document in an application.

  2. Click the [Edit] menu of the [Detailed Settings] tab, select a layout type in the [Layout:] list box.

  3. In the [Page Order:] list, select the page order.

  4. Select [Draw Border] if you need a frame around each page.

  5. After making any additional settings, click [OK] to close the printing preferences dialog box.

  6. Start printing.


Printing on Both Sides of the Paper

Follow these steps to print on both sides of sheets.

  1. Opens the printing preferences dialog box after creating a document in an application.

  2. Click the [Edit] menu of the [Detailed Settings] tab, select how you want to open the bound output in the [2 sided:] list box.

  3. After making any additional settings, click [OK] to close the printing preferences dialog box.

  4. Start printing.

Note:

  • Set the same direction as that set in the application. If you do not, printing will be performed without the correct binding position.

  • Depending on the printer you use, duplex print function may require that the optional duplex unit be installed on the printer and selected on the [Accessories] tab.


Printing with a Layout Suitable for Making Booklets

There are two kinds of booklets. One is a reduction booklet and the other one is a non reduction booklet.

With the first one, pages of your document will be reduced and printed side by side, two on each side of each sheet of the original paper size in the application. For example, an A4 document will be printed as two A5 images on each side of each A4 sheet. A Letter size document will be printed as two 5.5" x 8.5" images on each side of each Letter size sheet.

For non-reduction booklet, you can make a booklet with the original document size without reduction. It means that two pages of A4 documents will be printed on one side of an A3 paper, which is twice as big as A4. In other words, each two pages of the letter size (8.5" x 11") documents will be printed on each side of an 11" x 17" paper.

Note:

  • There are only certain sizes of papers applicable for [Non-Reduction Booklet].

  • Non-Reduction Booklet function is available only for printers that support large paper sizes.

Follow these steps to print your document so that you can fold it into a booklet.

  1. Opens the printing preferences dialog box after creating a document in an application.

  2. Click the [Edit] menu of the [Detailed Settings] tab, select [Booklet] or [Non-Reduction Booklet] in the [Booklet:] list box.

  3. After making any additional settings, click [OK] to close the printing preferences dialog box.

  4. Start printing.


Having Prints Sorted

Follow these steps to collate the output by using the driver's collation.
When collate is specified using the printer driver, document separation is correctly detected so problems such as the first and last page being printed on the same sheet do not occur, even when using the collate function with Layout or 2 sided printing.

  1. Opens the printing preferences dialog box after creating a document in an application.

  2. Click the [One Click Presets] tab or the [Basic] menu of the [Detailed Settings] tab.

  3. In the [Copies:] box, enter the number of copies you want to print.

  4. Click the [Finishing] menu, make sure the [Ignore Application Collate] check box is selected.

  5. After making any additional settings, click [OK] to close the printing preferences dialog box.

  6. Start printing.

Note:

  • If this check box is cleared, the collate options set in the application's [Print] dialog box are applied.

  • To apply stacking options, clear the check box and set the application's collate function to "OFF" in the [Print] dialog box.

  • Depending on the printer you use, this function may require an additional memory or the optional hard disk to be installed on the printer and selected on the [Accessories] tab.


Stapling Prints

Follow these steps to have the output stapled together.

Depending on the printer you use, this function may not be available.

  1. Opens the printing preferences dialog box after creating a document in an application.

  2. Click the [Finishing] menu of the [Detailed Settings] tab, select the stapling position in the [Staple:] list box.

Note:

  • When this feature is in use, the printed document is collated automatically. If the application has a feature similar to collate, make sure the [Ignore Application Collate] check box is selected. Otherwise the entire print job may be stapled together.

  3. After making any additional settings, click [OK] to close the printing preferences dialog box.

  4. Start printing.

Note:

  • If the [Staple:] list box is grayed out, check that the optional finisher is installed on the printer and selected on the [Accessories] tab.

  • When the stapling side selected differs from the binding side selected in the [2 sided:] list box, Staple setting will be automatically set to [Off]. The binding side and stapling side need to be consistent.


Punching Prints

Follow these steps to punch holes in the output.

Depending on the printer you use, this function may not be available.

  1. Opens the printing preferences dialog box after creating a document in an application.

  2. Click the [Finishing] menu of the [Detailed Settings] tab, select the punching position in the [Punch:] list box.

  3. After making any additional settings, click [OK] to close the printing preferences dialog box.

  4. Start printing.

Note:

  • If the [Punch:] list box is grayed out, check that the optional finisher is installed on the printer and selected on the [Accessories] tab.

  • If the desired punching position is not available, check the type of punch unit selected in the [Punch Unit:] list box.


Creating a New Watermark

Follow these steps to create a new watermark.

  1. Opens the printing preferences dialog box.

  2. Click the [Effects] menu of the [Detailed Settings] tab, select [Print Watermark]. Click [Edit...], then opens a dialog box.

  3. Enter the name for the watermark in the [Name:] box and enter the text in the [Text:] box. The text appears in the preview window.

  4. To change the font, font style and color, specify from the [Font:] list, [Font Style:] list and [Color:] list.

  5. To change the text size and angle, enter or select a value in the [Size:] box and the [Angle:] box.

  6. In the [Position] group, enter or select a value in the spin boxes to move the watermark vertically and horizontally. If you prefer to center the watermark, click [Centering].

  7. If you select [First Page Only], the watermark is printed on the first page only.

  8. If you select [Opaque], the watermark will mask the image beneath it.

  9. When you have specified all settings, and you are satisfied with the look of the watermark, click [Add] to save it.

  10. Click [OK] to close the dialog box.


Editing a Watermark

Follow these steps to edit a watermark.

Note:

  • You cannot update the system provided watermarks.

  1. Opens the printing preferences dialog box.

  2. Click the [Effects] menu of the [Detailed Settings] tab, select [Print Watermark]. Click [Edit...], then opens a dialog box.

  3. Select the watermark's name from the [Watermarks:] list. Edit the name for the watermark in the [Name:] box and edit the text in the [Text:] box. The text appears in the preview window.

  4. To change the font, font style and color, specify from the [Font:] list, [Font Style:] list and [Color:] list.

  5. To change the text size and angle, enter or select a value in the [Size:] box and the [Angle:] box.

  6. In the [Position] group, enter or select a value in the spin boxes to move the watermark vertically and horizontally. If you prefer to center the watermark, click [Centering].

  7. If you select [First Page Only], the watermark is printed on the first page only.

  8. If you select [Opaque], the watermark will mask the image beneath it.

  9. When you are satisfied with the look of the watermark, click [Update].

  10. A dialog box appears asking if you want to overwrite the old watermark. Click [Yes] if you wish to save the changes.

  11. Click [OK] to close the dialog box.


Deleting a Watermark

Follow these steps to delete a watermark.

Note:

  • You cannot delete the system provided watermarks.

  1. Opens the printing preferences dialog box.

  2. Click the [Effects] menu of the [Detailed Settings] tab, select [Print Watermark]. Click [Edit...], then opens a dialog box.

  3. Select a watermark from the [Watermarks:] list.

  4. Click [Delete].

  5. A dialog box appears asking for confirmation.

  6. Click [Yes] if you are sure you want to delete this watermark.

  7. Click [OK] to close the dialog box.


Setting Up Options

In order to utilize the optional devices you have physically installed on the printer, you need to configure them on the [Accessories] tab in the printer driver. To configure, take either one of the following actions.

  • If the printer has bi-directional connection on TCP/IP, click [Update Now]. This action detects and configures all options installed including the total memory size.

  • Select the check boxes of the options or the appropriate item from the drop down list boxes.

Note

  • If you do not know the current total memory size and the printer does not have bi-directional connection on TCP/IP, information is available on the Configuration Page. See the operating instructions for how to print the Configuration Page.

  • If bi-directional communication between the printer and computer is established, printer information can be automatically updated whenever the printer properties dialog box is opened.


Trademarks

  • Microsoft(R), Windows(R), Windows Server(R), and Windows Vista(R) are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.

  • PCL(R) is a registered trademark of Hewlett-Packard Company.

  • Other product names used herein are for identification purpose only and may be trademarks of their respective companies.
    We disclaim any and all rights in those marks.

Copyright(C) 2008 Ricoh Co., Ltd.

HELP Version 169LH-ENZ1.01


Cancel button

Closes the dialog box without saving any changes.


Restore Defaults button

Restores the settings to the default settings.